Subject: Subject: key rollover proposals comparison

From: [email-masked]
Date: Thu, 3 Nov 2005 12:45:25 -0600

I am working in a document that tries to explain the different key rollover
drafts (in band, revokation bit, takrem and dlv) that have been circulating
using conceptual diagrams. At the end of this document I have made a comparison
of the different proposals. I think this WG could find interest in this _document_._
  
 I will keep this document ?up-to-date? and if someone wants to participate
contact me.

 Suggestions and corrections are appreciated.

 URL: http://docs.nicmxlabs.org.mx/itesm/dnsseckeyrolloverproposals.pdf
  
 Thank you.
Alberto Martínez Herrera

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>